reporterInfo {Biobase} | R Documentation

## Retrieve and set information about reporters.

### Description

This generic function accesses information about reporters (e.g., probes). Currently implemented methods are for `exprSet-class`; `reporterInfo` is not present in `eSet-class`

### Usage

    reporterInfo(object)
    reporterInfo(object) <- value

### Arguments

`object` | Object, possibly derived from class `exprSet`
`value` | Object containing reporter information

### Value

`reporterInfo` returns a `data.frame` containing information about reporters.

### Author(s)

Biocore

### See Also

`exprSet-class`

[Package Biobase version 1.16.3 Index]